Vulnerabilities.

Ag. D. Hatzimanikas a.hatzim at gmail.com
Wed Jun 25 14:59:37 PDT 2008


[...]

One more to the list.

Fetchmail. The book version 6.3.8 is affected.

Links:
http://fetchmail.berlios.de/fetchmail-SA-2007-02.txt
http://fetchmail.berlios.de/fetchmail-SA-2008-01.txt

Resolution: Either upgrade to 6.3.9-rc2 [1] or apply the patches attached
to the Security Advisors.

1. http://prdownload.berlios.de/fetchmail/fetchmail-6.3.9-rc2.tar.bz2

-- 
http://wiki.linuxfromscratch.org/blfs/wiki/Hacking



More information about the blfs-dev mailing list